Clear
Lead Graphic Papers

ข่าวสั้น

อัปเดตด่วน vBulletin ปล่อยแพตช์แก้ไขช่องโหว่ร้ายแรงที่ทำให้ถูกแฮกเซิร์ฟเวอร์ได้ พบการโจมตีแล้ว

vBulletin เป็นซอฟต์แวร์พัฒนาเว็บไซต์ที่ได้รับความนิยมสูง มีการใช้งานซอฟต์แวร์นี้ในเว็บไซต์หลายแห่งของหน่วยงานในไทยและในต่างประเทศ เมื่อวันที่ 24 กันยายน 2562 ได้มีผู้เผยแพร่โค้ดสำหรับใช้โจมตีช่องโหว่ของโปรแกรม vBulletin เวอร์ชัน 5.0.0 - 5.5.4 ซึ่งช่องโหว่นี้เป็นประเภท remote code execution หากโจมตีสำเร็จผู้ประสงค์ร้ายจะสามารถสั่งรันโค้ดหรือควบคุมเครื่องเซิร์ฟเวอร์ได้ ช่องโหว่นี้มีรหัส CVE-2019-16759 หลังจากที่มีการเผยแพร่โค้ดดังกล่าวออกมาก็มีรายงานว่าเว็บไซต์หลายแห่งถูกโจมตีแล้ว

เมื่อวันที่ 25 กันยายน 2562 ทาง vBulletin ได้ออกแพตช์แก้ไขช่องโหว่นี้แล้ว โดยมีแพตช์เฉพาะเวอร์ชัน 5.5.2 - 5.5.4 ทาง vBulletin แจ้งว่าผู้ที่ยังใช้ซอฟต์แวร์เวอร์ชันเก่ากว่านั้นควรอัปเกรดให้เป็นเวอร์ชันล่าสุด ทั้งนี้ทางผู้พัฒนาไม่ได้แนะนะวิธีแก้ไขปัญหาเฉพาะหน้าหากยังไม่สามารถติดตั้งอัปเดตได้ เนื่องจากช่องโหว่นี้มีรายงานการโจมตีและมีผลกระทบสูง ผู้ดูแลระบบควรตรวจสอบและอัปเดต vBulletin โดยเร็ว

วันที่: 2019-09-26 | ที่มา: The Hacker News, vBulletin | Share on Facebook Share on Twitter Share on Google+

Clear